.html
{
	background: #7F7F7F url("../images/definitive%20design%20-%20background1.png") no-repeat center center scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 840.8915242273688px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: 20px;
}

#pu620
{
	width: 0.01px;
	left: -105px;
	position: relative;
}

#u620
{
	z-index: 11;
	width: 701px;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 380px;
}

#u2855
{
	z-index: 13;
	width: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 892px;
	left: 458px;
}

#menuu2013
{
	z-index: 15;
	width: 178px;
	margin-right: -10000px;
	margin-top: 248px;
	left: 312px;
}

#u2814
{
	width: 178px;
}

#u2815
{
	z-index: 18;
	width: 178px;
	height: 98px;
	margin-right: -10000px;
}

._u2815.f3s_bot
{
	width: 178px;
	height: 16px;
}

#pu2815:active #u2815
{
	width: 178px;
	height: 98px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu2815:active ._u2815.f3s_bot
{
	width: 178px;
	height: 19px;
}

#u2822
{
	z-index: 26;
	width: 178px;
	height: 99px;
	margin-right: -10000px;
}

#u2831
{
	z-index: 34;
	width: 178px;
	height: 99px;
	margin-right: -10000px;
}

#u2834
{
	height: 69px;
	width: 176px;
	margin-bottom: -5px;
	margin-right: -10000px;
	top: 1px;
	left: 1px;
}

#u2821,#u2828,#u2807
{
	width: 178px;
	margin-top: 2px;
}

#pu2815,#pu2822,#pu2831,#pu2808
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2808
{
	z-index: 42;
	width: 178px;
	height: 99px;
	margin-right: -10000px;
}

._u2815.f3s_top,._u2822.f3s_top,._u2831.f3s_top,._u2808.f3s_top
{
	width: 178px;
	height: 18px;
}

._u2815.f3s_mid,._u2822.f3s_mid,._u2831.f3s_mid,._u2808.f3s_mid
{
	width: 178px;
	height: 64px;
}

._u2822.f3s_bot,._u2831.f3s_bot,._u2808.f3s_bot
{
	width: 178px;
	height: 17px;
}

#u2816,#u2824,#u2810
{
	height: 60px;
	width: 176px;
	margin-right: -10000px;
	top: 1px;
	left: 1px;
}

#pu2815:active #u2816,#pu2822:active #u2824,#pu2831:active #u2834,#pu2808:active #u2810
{
	margin-right: -10000px;
	top: -2px;
	left: 1px;
}

#pu2822:active #u2822,#pu2831:active #u2831,#pu2808:active #u2808
{
	width: 178px;
	height: 99px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu2815:active ._u2815.f3s_top,#pu2822:active ._u2822.f3s_top,#pu2831:active ._u2831.f3s_top,#pu2808:active ._u2808.f3s_top
{
	width: 178px;
	height: 21px;
}

#pu2815:active ._u2815.f3s_mid,#pu2822:active ._u2822.f3s_mid,#pu2831:active ._u2831.f3s_mid,#pu2808:active ._u2808.f3s_mid
{
	width: 178px;
	height: 58px;
}

#pu2822:active ._u2822.f3s_bot,#pu2831:active ._u2831.f3s_bot,#pu2808:active ._u2808.f3s_bot
{
	width: 178px;
	height: 20px;
}

#widgetu264
{
	z-index: 48;
	width: 0.01px;
	height: 396px;
	position: relative;
	margin-right: -10000px;
	margin-top: 515px;
	left: 572px;
}

#widgetu271
{
	z-index: 49;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu271.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u275-4
{
	z-index: 50;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #138F99;
	line-height: 14px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
}

#u273-4
{
	z-index: 54;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Courier New, Courier, monospace;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu271.non-empty-st #u273-4
{
	background-color: #FFFFFF;
}

#widgetu271:hover #u273-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu271.focus-st #u273-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu271.non-empty-st #u273-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu271:hover #u273-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu271.focus-st #u273-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu266
{
	z-index: 58;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu266.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u267-4
{
	z-index: 59;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #138F99;
	line-height: 14px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
}

#u268-4
{
	z-index: 63;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Courier New, Courier, monospace;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu266.non-empty-st #u268-4
{
	background-color: #FFFFFF;
}

#widgetu266:hover #u268-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu266.focus-st #u268-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu266.non-empty-st #u268-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu266:hover #u268-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu266.focus-st #u268-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu271_input,#widgetu271_prompt,#widgetu266_input,#widgetu266_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Courier New, Courier, monospace;
	font-style: italic;
	padding: 6px;
}

#u297-4
{
	z-index: 67;
	width: 214px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 131px;
}

#widgetu264.frm-sub-st #u297-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u296-4
{
	z-index: 71;
	width: 214px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 131px;
}

#widgetu264.frm-subm-err-st #u296-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u290-4
{
	z-index: 75;
	width: 214px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #0B7B99;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 131px;
}

#widgetu264.frm-sub-st #u297-4,#widgetu264.frm-subm-err-st #u296-4,#widgetu264.frm-subm-ok-st #u290-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu264.frm-subm-ok-st #u290-4 p
{
	color: #0B7B99;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u265-17
{
	z-index: 79;
	min-height: 32px;
	width: 131px;
	background: url("../images/u265-17.png") no-repeat 0px 0px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
}

#u265-17:hover
{
	background: url("../images/u265-17-r.png") no-repeat 0px 0px;
}

#u265-17:active
{
	background: url("../images/u265-17-m.png") no-repeat 0px 0px;
}

#widgetu264.frm-sub-st #u265-17
{
	background: url("../images/u265-17-fs.png") no-repeat 0px 0px;
}

#widgetu291
{
	z-index: 96;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu291.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u294-4
{
	z-index: 97;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #138F99;
	line-height: 14px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
}

#widgetu271.fld-err-st #u275-4,#widgetu291.fld-err-st #u294-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u295-4
{
	z-index: 101;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Courier New, Courier, monospace;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu291.non-empty-st #u295-4
{
	background-color: #FFFFFF;
}

#widgetu291:hover #u295-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu291.focus-st #u295-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu291.fld-err-st #u295-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu291.non-empty-st #u295-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu291:hover #u295-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu291.focus-st #u295-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu291_input,#widgetu291_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Courier New, Courier, monospace;
	font-style: italic;
	padding: 6px;
}

#widgetu312
{
	z-index: 105;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: -1px;
}

#widgetu312.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 294px -10000px 0px 0px;
}

#u315-4
{
	z-index: 106;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #138F99;
	line-height: 14px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
}

#u313-4
{
	z-index: 110;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu312.non-empty-st #u313-4
{
	background-color: #FFFFFF;
}

#widgetu312:hover #u313-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu312.focus-st #u313-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu312.non-empty-st #u313-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu312:hover #u313-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu312.focus-st #u313-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2331
{
	z-index: 114;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: -1px;
}

#widgetu2331.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 234px -10000px 0px 0px;
}

#u2333-4
{
	z-index: 115;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #138F99;
	line-height: 14px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
}

#widgetu266.fld-err-st #u267-4,#widgetu312.fld-err-st #u315-4,#widgetu2331.fld-err-st #u2333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu271.fld-err-st #u275-4 p,#widgetu271.fld-err-st #u275-4 span,#widgetu266.fld-err-st #u267-4 p,#widgetu266.fld-err-st #u267-4 span,#widgetu291.fld-err-st #u294-4 p,#widgetu291.fld-err-st #u294-4 span,#widgetu312.fld-err-st #u315-4 p,#widgetu312.fld-err-st #u315-4 span,#widgetu2331.fld-err-st #u2333-4 p,#widgetu2331.fld-err-st #u2333-4 span
{
	color: #D7244C;
}

#u2334-4
{
	z-index: 119;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu2331.non-empty-st #u2334-4
{
	background-color: #FFFFFF;
}

#widgetu2331:hover #u2334-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu2331.focus-st #u2334-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu271.fld-err-st #u273-4,#widgetu266.fld-err-st #u268-4,#widgetu312.fld-err-st #u313-4,#widgetu2331.fld-err-st #u2334-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu2331.non-empty-st #u2334-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2331:hover #u2334-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2331.focus-st #u2334-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu271.fld-err-st #u273-4 *,#widgetu266.fld-err-st #u268-4 *,#widgetu291.fld-err-st #u295-4 *,#widgetu312.fld-err-st #u313-4 *,#widgetu2331.fld-err-st #u2334-4 *
{
	color: #D7244C;
	font-style: italic;
}

#u313,#u2334
{
	font-family: Courier New, Courier, monospace;
}

#widgetu312_input,#widgetu312_prompt,#widgetu2331_input,#widgetu2331_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu271.focus-st #widgetu271_prompt,#widgetu266.focus-st #widgetu266_prompt,#widgetu291.focus-st #widgetu291_prompt,#widgetu312.focus-st #widgetu312_prompt,#widgetu2331.focus-st #widgetu2331_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu271:hover #widgetu271_input,#widgetu271.focus-st #widgetu271_input,#widgetu271.fld-err-st #widgetu271_input,#widgetu271:hover #widgetu271_prompt,#widgetu271.fld-err-st #widgetu271_prompt,#widgetu266:hover #widgetu266_input,#widgetu266.focus-st #widgetu266_input,#widgetu266.fld-err-st #widgetu266_input,#widgetu266:hover #widgetu266_prompt,#widgetu266.fld-err-st #widgetu266_prompt,#widgetu291:hover #widgetu291_input,#widgetu291.focus-st #widgetu291_input,#widgetu291.fld-err-st #widgetu291_input,#widgetu291:hover #widgetu291_prompt,#widgetu291.fld-err-st #widgetu291_prompt,#widgetu312:hover #widgetu312_input,#widgetu312.focus-st #widgetu312_input,#widgetu312.fld-err-st #widgetu312_input,#widgetu312:hover #widgetu312_prompt,#widgetu312.fld-err-st #widgetu312_prompt,#widgetu2331:hover #widgetu2331_input,#widgetu2331.focus-st #widgetu2331_input,#widgetu2331.fld-err-st #widgetu2331_input,#widgetu2331:hover #widgetu2331_prompt,#widgetu2331.fld-err-st #widgetu2331_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu271.non-empty-st #widgetu271_prompt,#widgetu266.non-empty-st #widgetu266_prompt,#widgetu291.non-empty-st #widgetu291_prompt,#widgetu312.non-empty-st #widgetu312_prompt,#widgetu2331.non-empty-st #widgetu2331_prompt
{
	visibility: hidden;
}

#u3124
{
	z-index: 123;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 277px;
	left: 9px;
}

#u263-13
{
	z-index: 124;
	width: 588px;
	min-height: 143px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 373px;
	left: 451px;
}

#u263-2
{
	font-size: 40px;
	line-height: 48px;
	color: #138F99;
	font-weight: normal;
}

#u263-3
{
	font-size: 5px;
	line-height: 6px;
	color: #FFFFFF;
}

#u263-5,#u263-7,#u263-9,#u263-10,#u263-11
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
}

#u625-24
{
	z-index: 137;
	width: 601px;
	min-height: 154px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 946px;
	left: 440px;
}

#u625-2
{
	font-size: 23px;
	text-align: left;
	line-height: 28px;
	color: #138F99;
}

#u625-5
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	color: #FFFFFF;
}

#u625-10,#u625-13
{
	font-size: 16px;
	text-align: left;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u625-6,#u625-9,#u625-11
{
	line-height: 19px;
}

#u625-12
{
	font-size: 23px;
	color: #138F99;
	line-height: 28px;
}

#u625-3,#u625-14
{
	font-size: 10px;
	text-align: left;
	line-height: 12px;
	color: #FFFFFF;
}

#u625-21
{
	font-size: 18px;
	text-align: right;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u625-17
{
	line-height: 22px;
}

#u625-7,#u625-18
{
	font-size: 20px;
	color: #F15A24;
	font-weight: bold;
	line-height: 24px;
}

#u625-20
{
	font-weight: bold;
	line-height: 22px;
}

#u625-16,#u625-22
{
	font-size: 18px;
	text-align: right;
	line-height: 22px;
	color: #FFFFFF;
}

#u2288-6
{
	z-index: 161;
	width: 156px;
	text-align: right;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 942px;
	left: 884px;
}

#u2288
{
	text-decoration: underline;
	color: #F15A24;
	font-weight: bold;
}

#u2288-2
{
	color: #F15A24;
	font-weight: bold;
}

#u2289
{
	z-index: 167;
	width: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 871px;
	left: 944px;
}

#u2879
{
	z-index: 169;
	width: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 981px;
	left: 963px;
}

#u3163
{
	z-index: 171;
	width: 598px;
	margin-right: -10000px;
	left: 567px;
}

#u233
{
	z-index: 173;
	width: 679px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u233_img
{
	padding-bottom: 12px;
}

#u952-8
{
	z-index: 2;
	width: 645px;
	min-height: 27px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	text-align: center;
	margin-left: 291px;
	margin-top: 15px;
	position: relative;
}

#u952-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u952
{
	font-size: 16px;
	color: #D7D7D7;
	font-family: Courier New, Courier, monospace;
	line-height: 19px;
}

#u952-2
{
	color: #D7D7D7;
	font-family: Courier New, Courier, monospace;
	line-height: 17px;
}

#u952-3
{
	color: #898686;
	font-family: Courier New, Courier, monospace;
	line-height: 17px;
}

#u952-4
{
	color: #898686;
	line-height: 17px;
}

#u952-5
{
	line-height: 17px;
}

#u953
{
	z-index: 10;
	width: 281px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 485px;
	position: relative;
}

body
{
	padding-top: 19px;
}

#page .verticalspacer
{
	clear: both;
}

